<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.OfficialGoodsMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.OfficialGoods">
        <id column="id" property="id" />
        <result column="goodName" property="goodName" />
        <result column="goodDesc" property="goodDesc" />
        <result column="goodPrice" property="goodPrice" />
        <result column="status" property="status" />
        <result column="toImgUrl" property="toImgUrl" />
        <result column="imgUrl" property="imgUrl" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
